html, body {
	height: 100%;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-size: 16px;
	font-family: 'Noto Sans', sans-serif;
	line-height:1.6;
	letter-spacing: 0.3px;
}
h1, h2, h3, h4, h5, h6 {
	color: #111111;
	font-weight: 400;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	letter-spacing:0.5px;
}
h5, h6 {
	font-family: 'Noto Sans', sans-serif;
}
h1 {
	font-size:2.3rem;
}
p {
	font-family: 'Noto Sans', sans-serif;
	color: #6b6b6b;
	font-weight: 400;
	line-height: 26px;
	margin: 0 0 15px 0;
}
img {
	max-width: 100%;
}
input:focus, select:focus, button:focus, textarea:focus {
	outline: none;
}
a {
    color: #345e2a;
    text-decoration: none;
    background-color: transparent;
  }
a:hover, a:focus {
	text-decoration: none;
	outline: none;
}
ul, ol {
	color: #6b6b6b;
}
.header-section ul, ol {
	padding:0;
	margin:0;
}
/*---------------------
  Helper CSS
-----------------------*/
.bg-primary {
	background-color:#345e2a !important;
}
.text-primary {
	color:#345e2a !important;
}
.section-title {
	text-align: center;
	margin-bottom: 22px;
}
.section-title span {
	font-size: 14px;
	color: #345e2a;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.section-title h2 {
	font-size: 44px;
	color: #19191a;
	line-height: 58px;
	margin-top: 10px;
}
.set-bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
.spad {
	padding-top: 80px;
	padding-bottom: 80px;
}
.spad-2 {
	padding-top: 50px;
	padding-bottom: 70px;
}
.bg-light {
	background-color:#ffeddf !important;
}
.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6, .text-white p, .text-white span, .text-white li, .text-white a {
	color: #fff;
}
/* buttons */
.view-detail-btn {
	color:#595960;
}
.view-detail-btn::after {
  font-family: 'FontAwesome';
  content: '\f178';
  margin-left: 5px;
  color: #595960;
  vertical-align: middle;
  font-size:20px;
}
.primary-btn {
	display: inline-block;
	font-size: 13px;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 700;
	position: relative;
}
.primary-btn:after {
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 100%;
	height: 2px;
	background: #345e2a;
	content: "";
}
.btn-primary {
	background: #345e2a;
	color:#fff;
	white-space:normal;
	border-color:#345e2a;
}
.btn-primary:hover {
	background: #345e2a;
	color:#fff;
	border-color:#345e2a;
	opacity:0.9;
}
.spacial-controls {
	position: fixed;
	width: 111px;
	height: 91px;
	top: 0;
	right: 0;
	z-index: 999;
}
.spacial-controls .search-switch {
	display: block;
	height: 100%;
	padding-top: 30px;
	background: #323232;
	text-align: center;
	cursor: pointer;
}
.search-model {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #000;
	z-index: 99999;
}
.search-model-form {
	padding: 0 15px;
}
.search-model-form input {
	width: 500px;
	font-size: 40px;
	border: none;
	border-bottom: 2px solid #333;
	background: none;
	color: #999;
}
.search-close-switch {
	position: absolute;
	width: 50px;
	height: 50px;
	background: #333;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	font-size: 28px;
	line-height: 28px;
	top: 30px;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
/*---------------------
  Header
-----------------------*/
.top-icons img {
	height:40px;
	width:40px;
	border-radius:5px;
}
.header-section.header-normal .menu-item {
	-webkit-box-shadow: 0px 12px 15px rgba(36, 11, 12, 0.05);
	box-shadow: 0px 12px 15px rgba(36, 11, 12, 0.05);
}
.top-nav {
	border-bottom: 1px solid #d26810;
	background:#d26810;
	color:#fff;
}
.top-nav .tn-left li {
	list-style: none;
	display: inline-block;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	padding: 14px 0 12px;
	margin-right: 64px;
	position: relative;
}
.top-nav .tn-left li:after {
	position: absolute;
	right: -32px;
	top: 0;
	width: 1px;
	height: 100%;
	background: #e5e5e5;
	content: "";
}
.top-nav .tn-left li:last-child {
	margin-right: 0;
}
.top-nav .tn-left li:last-child:after {
	display: none;
}
.top-nav .tn-left li i {
	color: #fff;
	margin-right: 4px;
}
.top-nav .tn-right {
	text-align: right;
}
.top-nav .tn-right .bk-btn {
	display: inline-block;
	font-size: 13px;
	font-weight: 700;
	padding: 16px 28px 15px;
	color: #345e2a;
	background: #ffffff;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.top-nav .tn-right .language-option {
	display: inline-block;
	margin-left: 30px;
	cursor: pointer;
	padding: 13px 0px 11px;
	position: relative;
}
.top-nav .tn-right .language-option:hover .flag-dropdown {
	top: 40px;
	opacity: 1;
	visibility: visible;
}
.top-nav .tn-right .language-option img {
	height: 26px;
	width: 26px;
	border-radius: 50%;
	margin-right: 10px;
}
.top-nav .tn-right .language-option span {
	font-size: 16px;
	color: #19191a;
	text-transform: uppercase;
	font-weight: 400;
}
.top-nav .tn-right .language-option .flag-dropdown {
	position: absolute;
	left: 0;
	top: 60px;
	width: 100px;
	background: #ffffff;
	display: block;
	padding: 10px 15px;
	-webkit-box-shadow: 0px 9px 10px rgba(25, 25, 26, 0.2);
	box-shadow: 0px 9px 10px rgba(25, 25, 26, 0.2);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	z-index: 99;
}
.top-nav .tn-right .language-option .flag-dropdown ul li {
	list-style: none;
	text-align: left;
}
.top-nav .tn-right .language-option .flag-dropdown ul li a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 400;
	color: #19191a;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.top-nav .tn-right .language-option .flag-dropdown ul li a:hover {
	color: #345e2a;
}
.menu-item {
	position: relative;
	z-index: 9;
	box-shadow: 0px 1px 5px rgba(0,0,0,0.15);
}
.logo-1,
.logo-2 {
	height:120px;
}
.datepicker-banner {
	position: absolute;
  left: 0;
  right: 0;
  bottom: 50px;
  z-index: 9;
}
.carousel-inner{
	height:800px;
}
.carousel-inner img {
	height:800px;
	object-fit:cover;
	width:100%;
}
.carousel-item .caption {
	display:none;
}
@media (max-width:1200px){
	.logo-1 {
		height:80px;
		padding: 0;
	}
	.menu-item .nav-menu .mainmenu li a {
		margin-right:15px !important;
	}
}
@media (max-width:992px){
	.datepicker-banner {
	position: absolute;
    top:300px;
    bottom:auto;
  }
  .template-header .datepicker-banner {
	position: absolute;
    bottom:20px;
    top:auto;
  }
}
.menu-item .logo a {
	display: inline-block;
}
.menu-item .nav-menu {
	text-align: right;
	padding:10px 0;
}
.menu-item .nav-menu .mainmenu {
	display: inline-block;
}
.menu-item .nav-menu .mainmenu li {
	list-style: none;
	display: inline-block;
	position: relative;
	z-index: 1;
}
.menu-item .nav-menu .mainmenu li.active a:after {
	opacity: 1;
}
.menu-item .nav-menu .mainmenu li:hover>a:after {
	opacity: 1;
}
.menu-item .nav-menu .mainmenu li:hover .dropdown {
	top: 100px;
	opacity: 1;
	visibility: visible;
}
.menu-item .nav-menu .mainmenu li a {
	font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 0.8px;
  color: #495057;
  margin-right: 22px;
  font-weight: 600;
  display: inline-block;
  padding: 27px 0;
  position: relative;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.menu-item .nav-menu .mainmenu li a.last {
	margin-right: 0 !important;
}
.menu-item .nav-menu .mainmenu li a:after {
	position: absolute;
	left: 0;
	top: 52px;
	width: 100%;
	height: 2px;
	background: #345e2a;
	content: "";
	opacity: 0;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.menu-item .nav-menu .mainmenu li .dropdown {
	position: absolute;
	left: 0;
	top: 97px;
	width: 230px;
	background: #ffffff;
	z-index: 9;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-box-shadow: 0px 9px 15px rgba(25, 25, 26, 0.05);
	box-shadow: 0px 9px 15px rgba(25, 25, 26, 0.05);
}
.menu-item .nav-menu .mainmenu li .dropdown li {
	list-style: none;
	display: block;
	border-bottom: 1px solid;
}
.menu-item .nav-menu .mainmenu li .dropdown li a {
	font-size: 15px;
	color: #19191a;
	display: block;
	text-align: left;
	padding: 8px 15px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	margin-right:0px;
}
.menu-item .nav-menu .mainmenu li .dropdown li a:hover {
	color: #345e2a;
}
.menu-item .nav-menu .mainmenu li .dropdown li a:after {
	display: none;
}
.menu-item .nav-menu .nav-right {
	display: inline-block;
	margin-left: 43px;
	padding: 27px 0px;
}
.menu-item .nav-menu .nav-right i {
	font-size: 16px;
	color: #19191a;
	cursor: pointer;
}
.canvas-open {
	display: none;
}
.offcanvas-menu-wrapper {
	display: none;
}
/*---------------------
  Hero
-----------------------*/
.template-header {
	position:relative;
}
.banner-section {
	position: relative;
	height:800px;
}
.banner-section .container {
	position: relative;
	z-index: 5;
	top:630px;
}
.booking-form {
	background: rgba(255,255,255,0.9);
	padding: 30px;
	border-radius: 4px;
}
.booking-form h3 {
	color: #19191a;
	margin-bottom: 20px;
}
.template-header img {
		height:400px;
		width:100%;
		object-fit:cover;
	}
.carousel-slider {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.room-images .carousel-slider {
	height:460px;
}
.carousel-slider.owl-carousel .owl-dots {
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 100%;
	text-align: center;
}
.carousel-slider.owl-carousel .owl-dots button {
	height: 10px;
	width: 10px;
	background: #ffffff;
	opacity: 0.7;
	border-radius: 50%;
	margin-right: 10px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.carousel-slider.owl-carousel .owl-dots button.active {
	width: 30px;
	border-radius: 50px;
	opacity: 1;
}
.carousel-slider.owl-carousel .owl-dots button:last-child {
	margin-right: 0;
}
.carousel-slider .owl-stage-outer, .carousel-slider .owl-stage, .carousel-slider .owl-item, .carousel-slider .hs-item {
	height: 100%;
}
.owl-carousel .owl-item img {
	object-fit:cover;
}

@media (max-width:992px){
	.banner-section {
		height:400px;
		margin-bottom:0;
	}
	.carousel-inner img {
		height:400px;
	}
	.banner-section .container {
		position: relative;
		z-index: 5;
		top:200px;
	}
	.booking-form h3 {
		font-size:1.2rem;
		margin-bottom: 10px;
	}
	.booking-form {
	   padding: 10px;
	}
	.template-header img {
		height:300px;
		width:100%;
	}
	.template-header .container{
	  top: 230px;
	  bottom:auto;
	}
	.carousel-slider.owl-carousel .owl-dots {
    position: absolute;
    left: 0;
    bottom: auto;
    width: 100%;
    text-align: center;
    top: 350px;
 }
 .roomtype .carousel-slider.owl-carousel .owl-dots {
 	top: 200px !important;
 }
}
/*---------------------
  About US
-----------------------*/

.about-text {
	padding: 0 35px;
}
.about-text p {
	color: #595960;
	font-weight: 400;
}
.about-text p.f-para {
	margin-bottom: 10px;
}
.about-text p.s-para {
	margin-bottom: 35px;
}
.about-text .about-btn {
	color: #19191a;
}
.about-pic img {
	min-width: 100%;
}
.img-absolute {
  position: absolute;
  bottom: -100px;
  right: -100px; }
  .img-absolute img {
    max-width: 250px;
    height:250px;
    border-radius: 50%;
    border: 10px solid #fff;
    object-fit:cover; }
  @media (max-width: 991.98px) {
    .img-absolute {
      right: 0px; }
      .img-absolute img {
        max-width: 160px;
        max-height: 160px;  } }

.facilitiess-section .section-title {
	margin-bottom: 36px;
}
.facilities-item {
	text-align: center;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background:#fff;
}
.facilities-item:hover {
	background: transparent;
	box-shadow:none !important;
}
.img-div {
	width: 100px;
    height: 100px;
    margin: 0 auto;
    background: #ccc;
    border-radius: 50%;
    position: relative;
}
.facilities-item img {
  padding: 1rem;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height:100px;
}
.facilities-item h4 {
	color: #19191a;
	margin-bottom: 15px;
	margin-top: 10px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.facilities-item p {
	color: #707079;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
/*------------------------
  Home Page Room Section 
-------------------------*/

.hp-room-items {
	margin-left: -15px;
	margin-right: -15px;
	overflow: hidden;
}
.hp-room-items .hp-room-item {
	height: 600px;
	margin-right: -15px;
	position: relative;
	overflow: hidden;
}
.hp-room-items .hp-room-item:hover .hr-text {
	bottom: 135px;
}
.hp-room-items .hp-room-item:hover .hr-text h2 {
	margin-bottom: 30px;
}
.hp-room-items .hp-room-item .hr-text {
	position: absolute;
	left: 45px;
	right: 25px;
	bottom: -145px;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.hp-room-items .hp-room-item .hr-text h3 {
	color: #ffffff;
	margin-bottom: 15px;
}
.hp-room-items .hp-room-item .hr-text h2 {
	color: #345e2a;
	font-weight: 700;
	margin-bottom: 50px;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
.hp-room-items .hp-room-item .hr-text h2 span {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #ffffff;
}
.hp-room-items .hp-room-item .hr-text div {
	margin-bottom: 30px;
	color:#fff;
}
.hp-room-items .hp-room-item .hr-text div p {
	font-size: 16px;
	color: #ffffff;
}
.hp-room-items .hp-room-item .hr-text .primary-btn:after {
	background: #ffffff;
}
.card-shadow:before {
    content: ' ';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 27%, rgba(0, 0, 0, 0.65) 90%); */
    background:linear-gradient(180deg,rgba(0,0,0,0) 0,rgba(0,0,0,.8) 100%);
}
/*---------------------
  Testimonial Slider
-----------------------*/

.testimonial-section {
	background: #f9f9f9;
	background-image: url(../img/reviews-bg.jpg);
	background-attachment:fixed;
	color:#fff;
}
.testimonial-section .section-title {
	margin-bottom: 30px;
}
.testimonial-slider.owl-carousel .owl-item img {
	width: auto;
	margin: 0 auto;
}
.testimonial-slider.owl-carousel .owl-nav button {
	height: 44px;
	width: 44px;
	font-size: 34px;
	line-height: 48px;
	text-align: center;
	border-radius: 50%;
	position: absolute;
	left: -190px;
	top: 50%;
	-webkit-transform: translateY(-6px);
	-ms-transform: translateY(-6px);
	transform: translateY(-6px);
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.testimonial-slider.owl-carousel .owl-nav button.owl-next {
	left: auto;
	right: -190px;
}
.testimonial-slider .ts-item {
	text-align: center;
}
.testimonial-slider .ts-item p {
	font-size: 20px;
	color: #fff;
	line-height: 30px;
	margin-bottom: 50px;
}
.testimonial-slider .ts-item .ti-author {
	margin-bottom: 60px;
}
.testimonial-slider .ts-item .ti-author .rating {
	display: inline-block;
}
.testimonial-slider .ts-item .ti-author .rating i {
	color: #f5b917;
	font-size: 16px;
}
.testimonial-slider .ts-item .ti-author h5 {
	font-size: 20px;
	color: #fff;
	display: inline-block;
}
/*---------------------
  Blog and Event
-----------------------*/

.blog-section {
	padding-bottom: 70px;
}
.blog-section .section-title {
	margin-bottom: 36px;
}
.footer {
	background:#343a40;
}
.footerCopy {
	background-color: #272b30;
}
/*------------------------
  About Us Page Section
-------------------------*/

.aboutus-page-section {
	padding-top: 0;
	padding-bottom: 70px;
}
.about-page-text {
	margin-bottom: 65px;
}
.about-page-text .ap-title {
	margin-bottom: 30px;
}
.about-page-text .ap-title h2 {
	font-size: 44px;
	color: #19191a;
	margin-bottom: 18px;
}
.about-page-text .ap-title p {
	font-size: 18px;
	color: #707079;
	line-height: 28px;
}
.about-page-text .ap-facilitiess li {
	list-style: none;
	font-size: 20px;
	color: #707079;
	line-height: 42px;
}
.about-page-text .ap-facilitiess li i {
	color: #345e2a;
	margin-right: 5px;
}
.about-page-facilitiess .ap-facilities-item {
	position: relative;
	height: 420px;
	border-radius: 5px;
	margin-bottom: 30px;
}
.about-page-facilitiess .ap-facilities-item .api-text {
	position: absolute;
	left: 0;
	bottom: 40px;
	width: 100%;
	text-align: center;
}
.about-page-facilitiess .ap-facilities-item .api-text h3 {
	color: #ffffff;
}
/*---------------------
  Video Section
-----------------------*/

.video-section {
	height: 500px;
	padding-top: 140px;
}
.video-section .video-text {
	text-align: center;
}
.video-section .video-text h2 {
	font-size: 48px;
	color: #ffffff;
	margin-bottom: 16px;
}
.video-section .video-text p {
	font-size: 20px;
	color: #ffffff;
	margin-bottom: 40px;
}
.video-section .video-text .play-btn {
	display: inline-block;
}
/*---------------------
  Gallery Section
-----------------------*/

.gallery-section {
	padding-bottom: 80px;
}
.gallery-section .section-title {
	margin-bottom: 38px;
}
.gallery-item {
	position: relative;
	height: 279px;
	margin-bottom: 20px;
	border-radius: 5px;
	position: relative;
	z-index: 1;
}
.gallery-item:hover:after {
	opacity: 1;
}
.gallery-item:hover .gi-text {
	opacity: 1;
}
.gallery-item:after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(25, 25, 26, 0.3);
	content: "";
	z-index: -1;
	border-radius: 5px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0;
}
.gallery-item.large-item {
	height: 576px;
}
.gallery-item .gi-text {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0;
}
.gallery-item .gi-text h3 {
	color: #ffffff;
}
/*---------------------
  Room Section
-----------------------*/

.rooms-section {
	padding-top: 0;
	padding-bottom: 80px;
}
.room-item {
	margin-bottom: 30px;
}
.room-item img {
	min-width: 100%;
}
.room-item .ri-text {
	border: 1px solid #ebebeb;
	border-top: none;
	padding: 24px 24px 30px 28px;
}
.room-item .ri-text h4 {
	color: #19191a;
	margin-bottom: 17px;
}
.room-item .ri-text h3 {
	color: #345e2a;
	font-weight: 700;
	margin-bottom: 14px;
}
.room-item .ri-text h3 span {
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #19191a;
}
.room-item .ri-text table {
	margin-bottom: 18px;
}
.room-item .ri-text table tbody tr td {
	font-size: 16px;
	color: #707079;
	line-height: 36px;
}
.room-item .ri-text table tbody tr td.r-o {
	width: 125px;
}
.room-item .ri-text .primary-btn {
	color: #19191a;
}
.room-pagination {
	text-align: center;
	padding-top: 20px;
}
.room-pagination a {
	font-size: 16px;
	color: #707079;
	border: 1px solid #EFD4B9;
	border-radius: 2px;
	padding: 7px 13px 5px;
	margin-right: 7px;
	display: inline-block;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.room-pagination a:last-child {
	margin-right: 0;
}
.room-pagination a:hover {
	background: #345e2a;
	color: #ffffff;
}
/*-----------------------
  Room Details Section
-------------------------*/

.room-details-section {
	padding-top: 0;
	padding-bottom: 80px;
}
.room-details-item {
	margin-bottom: 50px;
}
.room-details-item img {
	margin-bottom: 40px;
}
.room-details-item .rd-text .rd-title {
	overflow: hidden;
	margin-bottom: 8px;
}
.room-details-item .rd-text .rd-title h3 {
	color: #19191a;
	float: left;
}
.room-details-item .rd-text .rd-title .rdt-right {
	float: right;
	text-align: right;
}
.room-details-item .rd-text .rd-title .rdt-right .rating {
	display: inline-block;
	margin-right: 25px;
	margin-bottom: 10px;
}
.room-details-item .rd-text .rd-title .rdt-right .rating i {
	color: #f5b917;
}
.room-details-item .rd-text .rd-title .rdt-right a {
	display: inline-block;
	color: #ffffff;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	background: #345e2a;
	padding: 14px 28px 13px;
}
.room-details-item .rd-text h2 {
	color: #345e2a;
	font-weight: 700;
	margin-bottom: 25px;
}
.room-details-item .rd-text h2 span {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #19191a;
}
.room-details-item .rd-text table {
	margin-bottom: 32px;
}
.room-details-item .rd-text table tbody tr td {
	font-size: 16px;
	color: #19191a;
	line-height: 36px;
}
.room-details-item .rd-text table tbody tr td.r-o {
	width: 120px;
	color: #707079;
}
.room-details-item .rd-text p {
	color: #707079;
}
.room-details-item .rd-text p.f-para {
	margin-bottom: 22px;
}
.rd-reviews {
	padding-top: 55px;
	border-top: 1px solid #e5e5e5;
	margin-bottom: 50px;
}
.rd-reviews h4 {
	color: #19191a;
	letter-spacing: 1px;
	margin-bottom: 45px;
}
.rd-reviews .review-item {
	margin-bottom: 32px;
}
.rd-reviews .review-item .ri-pic {
	float: left;
	margin-right: 30px;
}
.rd-reviews .review-item .ri-pic img {
	height: 70px;
	width: 70px;
	border-radius: 50%;
}
.rd-reviews .review-item .ri-text {
	overflow: hidden;
	position: relative;
	padding-left: 30px;
}
.rd-reviews .review-item .ri-text:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 100%;
	background: #e9e9e9;
	content: "";
}
.rd-reviews .review-item .ri-text span {
	font-size: 12px;
	color: #345e2a;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.rd-reviews .review-item .ri-text .rating {
	position: absolute;
	right: 0;
	top: 0;
}
.rd-reviews .review-item .ri-text .rating i {
	color: #f5b917;
}
.rd-reviews .review-item .ri-text h5 {
	color: #19191a;
	margin-top: 4px;
	margin-bottom: 8px;
}
.rd-reviews .review-item .ri-text p {
	color: #707079;
	margin-bottom: 0;
}
.review-add h4 {
	color: #19191a;
	letter-spacing: 1px;
	margin-bottom: 45px;
}
.review-add .ra-form input {
	width: 100%;
	height: 50px;
	border: 1px solid #e5e5e5;
	font-size: 16px;
	color: #aaaab3;
	padding-left: 20px;
	margin-bottom: 25px;
}
.review-add .ra-form input::-webkit-input-placeholder {
	color: #aaaab3;
}
.review-add .ra-form input::-moz-placeholder {
	color: #aaaab3;
}
.review-add .ra-form input:-ms-input-placeholder {
	color: #aaaab3;
}
.review-add .ra-form input::-ms-input-placeholder {
	color: #aaaab3;
}
.review-add .ra-form input::placeholder {
	color: #aaaab3;
}
.review-add .ra-form h5 {
	font-size: 20px;
	color: #19191a;
	margin-bottom: 24px;
	float: left;
	margin-right: 10px;
}
.review-add .ra-form .rating {
	padding-top: 3px;
	display: inline-block;
}
.review-add .ra-form .rating i {
	color: #f5b917;
	font-size: 16px;
}
.review-add .ra-form textarea {
	width: 100%;
	height: 132px;
	border: 1px solid #e5e5e5;
	font-size: 16px;
	color: #aaaab3;
	padding-left: 20px;
	padding-top: 12px;
	margin-bottom: 24px;
	resize: none;
}
.review-add .ra-form textarea::-webkit-input-placeholder {
	color: #aaaab3;
}
.review-add .ra-form textarea::-moz-placeholder {
	color: #aaaab3;
}
.review-add .ra-form textarea:-ms-input-placeholder {
	color: #aaaab3;
}
.review-add .ra-form textarea::-ms-input-placeholder {
	color: #aaaab3;
}
.review-add .ra-form textarea::placeholder {
	color: #aaaab3;
}
.review-add .ra-form button {
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
	letter-spacing: 2px;
	background: #345e2a;
	border: none;
	padding: 14px 34px 13px;
	display: inline-block;
}
.room-booking {
	padding: 0 30px 0 40px;
}
.room-booking h3 {
	color: #19191a;
	margin-bottom: 30px;
}
.room-booking form .check-date {
	position: relative;
	margin-bottom: 15px;
}
.room-booking form .check-date label {
	font-size: 14px;
	color: #707079;
	display: block;
	margin-bottom: 10px;
}
.room-booking form .check-date input {
	width: 100%;
	height: 50px;
	border: 1px solid #ebebeb;
	border-radius: 2px;
	font-size: 16px;
	color: #19191a;
	text-transform: uppercase;
	font-weight: 400;
	padding-left: 20px;
}
.room-booking form .check-date i {
	color: #345e2a;
	position: absolute;
	right: 18px;
	bottom: 17px;
}
.room-booking form .select-option {
	margin-bottom: 15px;
}
.room-booking form .select-option label {
	font-size: 14px;
	color: #707079;
	display: block;
	margin-bottom: 10px;
}
.room-booking form .select-option .nice-select {
	border-radius: 2px;
	border: 1px solid #ebebeb;
	height: 50px;
	line-height: 50px;
	outline: none;
	padding-left: 20px;
	width: 100%;
	float: none;
}
.room-booking form .select-option .nice-select:after {
	border-bottom: 2px solid #345e2a;
	border-right: 2px solid #345e2a;
	height: 10px;
	margin-top: 0;
	right: 20px;
	width: 10px;
	top: 36%;
}
.room-booking form .select-option .nice-select span {
	font-size: 16px;
	color: #19191a;
	text-transform: uppercase;
	font-weight: 400;
}
.room-booking form .select-option .nice-select .list {
	margin-top: 0;
	width: 100%;
}
.room-booking form button {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	border: 1px solid #345e2a;
	border-radius: 2px;
	color: #345e2a;
	font-weight: 400;
	background: transparent;
	width: 100%;
	height: 46px;
	margin-top: 30px;
}
/*---------------------
  Blog Section
-----------------------*/

.blog-section.blog-page {
	padding-top: 0;
	padding-bottom: 88px;
}
.blog-item {
	height: 450px;
	position: relative;
	margin-bottom: 30px;
	border-radius: 5px;
}
.blog-item.small-size {
	height: 400px;
}
.blog-item .bi-text {
	position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
  background: rgba(0,0,0,0.5);
}
.blog-item .bi-text .b-tag {
	display: inline-block;
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #345e2a;
	padding: 3px 10px;
	border-radius: 2px;
}
.blog-item .bi-text h4 {
	margin-top: 18px;
	margin-bottom: 18px;
	color: #ffffff;
}
.load-more {
	text-align: center;
	padding-top: 30px;
}
.load-more .primary-btn {
	color: #19191a;
}
/*---------------------
  Contact Section
-----------------------*/

.contact-section {
	padding-top: 80px;
	padding-bottom: 80px;
}
.contact-text h2 {
	font-size: 44px;
	color: #19191a;
	margin-bottom: 24px;
}
.contact-text p {
	color: #707079;
}
.contact-text table tbody tr td {
	font-size: 16px;
	color: #19191a;
	line-height: 36px;
	font-weight: 400;
}
.contact-text table tbody tr td.c-o {
	color: #707079;
	width: 75px;
}
.contact-form input {
	width: 100%;
	height: 50px;
	border: 1px solid #e1e1e1;
	font-size: 16px;
	color: #aaaab3;
	padding-left: 25px;
	margin-bottom: 28px;
}
.contact-form input::-webkit-input-placeholder {
	color: #aaaab3;
}
.contact-form input::-moz-placeholder {
	color: #aaaab3;
}
.contact-form input:-ms-input-placeholder {
	color: #aaaab3;
}
.contact-form input::-ms-input-placeholder {
	color: #aaaab3;
}
.contact-form input::placeholder {
	color: #aaaab3;
}
.contact-form textarea {
	width: 100%;
	height: 150px;
	border: 1px solid #e1e1e1;
	font-size: 16px;
	color: #aaaab3;
	padding-left: 25px;
	padding-top: 12px;
	margin-bottom: 33px;
	resize: none;
}
.contact-form textarea::-webkit-input-placeholder {
	color: #aaaab3;
}
.contact-form textarea::-moz-placeholder {
	color: #aaaab3;
}
.contact-form textarea:-ms-input-placeholder {
	color: #aaaab3;
}
.contact-form textarea::-ms-input-placeholder {
	color: #aaaab3;
}
.contact-form textarea::placeholder {
	color: #aaaab3;
}
.contact-form button {
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	color: #ffffff;
	letter-spacing: 2px;
	background: #345e2a;
	border: none;
	padding: 14px 34px 13px;
	display: inline-block;
}
.map iframe {
	width: 100%;
}
/*-------------------------------- Respinsive Media Styles --------------------------------*/

@media only screen and (min-width: 1200px) {
	.container {
		max-width: 1170px;
	}
}
/* Medium Device: 1200px */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.testimonial-slider.owl-carousel .owl-nav button {
		left: -150px;
	}
	.testimonial-slider.owl-carousel .owl-nav button.owl-next {
		right: -150px;
	}
	.hp-room-items .hp-room-item .hr-text {
		bottom: -322px;
	}
	.hp-room-items .hp-room-item:hover .hr-text {
		bottom: 80px;
	}
}
@media only screen and (max-width: 991px) {
	.top-nav {
		display: none;
	}
	.menu-item .nav-menu {
		display: none;
	}
	.offcanvas-menu-overlay {
		position: fixed;
		left: 0;
		top: 0;
		background: rgba(0, 0, 0, 0.7);
		z-index: 98;
		height: 100%;
		width: 100%;
		visibility: hidden;
		-webkit-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.offcanvas-menu-overlay.active {
		visibility: visible;
	}
	.canvas-open {
		position: absolute;
    right: 20px;
    top: 15px;
    font-size: 26px;
    width: 40px;
    height: 40px;
    color: #19191a;
    border: 1px solid #19191a;
    border-radius: 2px;
    text-align: center;
    z-index: 100;
    display: block;
    cursor: pointer;
    padding: 5px;
    line-height:1;
	}
	.offcanvas-menu-wrapper {
		position: fixed;
		left: -300px;
		top: 0;
		width: 300px;
		z-index: 999;
		background: #ffffff;
		text-align: center;
		overflow-y: auto;
		height: 100%;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		padding: 80px 30px 30px 30px;
		display: block;
	}
	.offcanvas-menu-wrapper .canvas-close {
		height: 40px;
    width: 40px;
    border: 1px solid #19191a;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 20px;
    padding-right: 1px;
    line-height: 36px;
    padding: 0;
	}
	
	.offcanvas-menu-wrapper .bk-btn {
		display: inline-block;
		font-size: 13px;
		font-weight: 700;
		padding: 16px 28px 15px;
		background: #345e2a;
		color: #ffffff;
		text-transform: uppercase;
		letter-spacing: 2px;
		margin-bottom:1rem;
	}
	.offcanvas-menu-wrapper .mainmenu {
		display: none;
	}
	.offcanvas-menu-wrapper .slicknav_menu {
		background: transparent;
		padding: 0;
	}
	.offcanvas-menu-wrapper .slicknav_menu .slicknav_btn {
		float: none;
		margin: 0 0 10px 0;
		display: none;
	}
	.offcanvas-menu-wrapper .slicknav_menu .slicknav_nav {
		display: block !important;
	}
	.offcanvas-menu-wrapper .slicknav_menu .slicknav_nav ul {
		margin: 0;
		text-align: left;
	}
	.offcanvas-menu-wrapper .slicknav_menu .slicknav_nav ul li .dropdown {
		padding-left: 20px;
	}
	.offcanvas-menu-wrapper .slicknav_menu .slicknav_nav ul li a {
		margin: 0;
		padding: 10px;
		font-weight: 400;
		font-size: 14px;
		color: #19191a;
		border-bottom: 1px solid #e5e5e5;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.offcanvas-menu-wrapper .slicknav_menu .slicknav_nav ul li a:hover {
		border-radius: 0;
		background: transparent;
		color: #345e2a;
	}
	.offcanvas-menu-wrapper .slicknav_menu .slicknav_nav .slicknav_row a {
		border-bottom: 0;
		padding-left: 0;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.offcanvas-menu-wrapper .slicknav_menu .slicknav_nav .slicknav_row span {
		color: #19191a;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
	}
	.offcanvas-menu-wrapper .slicknav_menu .slicknav_nav .slicknav_row:hover a {
		color: #345e2a;
	}
	.offcanvas-menu-wrapper .slicknav_menu .slicknav_nav .slicknav_row:hover span {
		color: #345e2a;
	}
	.offcanvas-menu-wrapper.show-offcanvas-menu-wrapper {
		left: 0;
		opacity: 1;
		visibility: visible;
	}
	.about-text {
		margin-bottom: 30px;
		padding: 0 20px;
	}
	.footer-section .copyright-option ul {
		text-align: center;
		margin-bottom: 10px;
	}
	.footer-section .copyright-option .co-text {
		text-align: center;
	}
	.about-pic img {
		margin-bottom: 20px;
	}
	.room-booking {
		padding: 0;
		margin-top: 40px;
	}
	.contact-form {
		padding-top: 30px;
	}
}
/* Tablet Device: 768px */

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.testimonial-slider.owl-carousel .owl-nav button {
		left: -30px;
	}
	.testimonial-slider.owl-carousel .owl-nav button.owl-next {
		right: -30px;
	}
	.hp-room-items {
		margin: 0;
	}
	.hp-room-item {
		margin-bottom: 15px;
	}
}
/* Large Mobile: 480px */

@media only screen and (max-width: 767px) {
	.testimonial-slider.owl-carousel .owl-nav {
		display: none;
	}
	.room-details-item .rd-text .rd-title {
		margin-bottom: 25px;
	}
	.room-details-item .rd-text .rd-title h3 {
		float: none;
		margin-bottom: 30px;
	}
	.room-details-item .rd-text .rd-title .rdt-right {
		float: none;
		text-align: left;
	}
	.footer-section .copyright-option ul li {
		margin-right: 25px;
	}
	.blog-details-text .tag-share .tags {
		float: none;
		margin-bottom: 20px;
	}
	.blog-details-text .tag-share .social-share {
		float: none;
	}
	.about-text .section-title h2 {
		font-size: 30px;
		line-height: 40px;
	}
	.hp-room-items {
		margin: 0 -5px;
	}
	.hp-room-item {
		margin-bottom: 10px;
	}
}
/* Small Mobile: 320px */

@media only screen and (max-width: 479px) {
	.footer-section .copyright-option ul li {
		margin-bottom: 5px;
	}
	.video-section {
		padding-top: 80px;
	}
	.rd-reviews .review-item .ri-pic, .blog-details-text .comment-option .single-comment-item .sc-author {
		float: none;
		margin-bottom: 30px;
	}
	.rd-reviews .review-item .ri-text .rating {
		position: relative;
	}
	.rd-reviews .review-item .ri-text, .blog-details-text .comment-option .single-comment-item.second-comment .sc-text, .blog-details-text .comment-option .single-comment-item.first-comment .sc-text {
		padding-left: 0;
	}
	.blog-details-text .comment-option .single-comment-item.reply-comment {
		padding-left: 30px;
	}
	.rd-reviews .review-item .ri-text:before, .blog-details-text .comment-option .single-comment-item.first-comment .sc-text:before, .blog-details-text .comment-option .single-comment-item.second-comment .sc-text:before {
		display: none;
	}
}

/* room types */
.roomtype .availability { text-align:center; margin-top:1em; }
.roomtype .availabilityTable { margin:0 auto 10px auto; width:100%; font-size:10px; border-collapse:collapse; box-sizing:border-box; text-align: center; }
.roomtype .availabilityTable th { font-weight:normal !important; background:#eee; padding:3px 0; opacity:0.5; }
.roomtype .availabilityTable td { border:1px solid #fff; padding:10px 0; text-align: center; }
.roomtype .availabilityTable td:first-child { border-left:none; }
.roomtype .availabilityTable td:last-child { border-right:none; }
.roomtype .availabilityTable .avail a { padding:10px 0; display:block; text-decoration:none; color:#333; }
.roomtype .availabilityTable .avail { color:#333;	background:#d4f7a5; }
.roomtype .availabilityTable .avail:hover { background:#b2ea78; }
.roomtype .availabilityTable .notavail { padding:10px 0; color:#bbb; background:#f1f1f1;}
.roomtype .btn { display:block; margin:0; background:#345e2a !important; }

.list-group-item {
	cursor:pointer;
}

.filter-active, .list-group-item:hover,
.filter-active h4, .list-group-item h4:hover {
	background-color:#345e2a !important;
	color:#fff !important;
}

.room-item {
  position: relative !important;
  overflow: hidden;
  padding-top:0;
  top:0 !important;
  left:0 !important;
}

.room-images, .room-images a, .room-images img {
	width:100% !important;
	height:460px !important;
}


@media (max-width:992px){
	.room-item {
		width: 100% !important;
    left: 0 !important;
    right: 0 !important;
	}
	.room-images, .room-images a, .room-images img {
		width:100% !important;
		height:260px !important;
  }
}

#Form_ContactForm label { width:80%; margin-top:1rem; display:none; }
#Form_ContactForm_Name, #Form_ContactForm_Email,
#Form_ContactForm_Message { width:100%; padding:0.8rem; margin:8px 0; }
#Form_ContactForm_action_autoreply,
#Form_ContactForm_action_send, #Form_ContactForm_action_sendandautoreply { color:#fff; padding:10px 30px; font-weight:400;	background:#345e2a;	border-radius:0; border:none;}
#Form_ContactForm_Name_Holder,
#Form_ContactForm_Email_Holder {width:100%;}

#Form_EnquiryForm_Name, #Form_EnquiryForm_Email, #Form_EnquiryForm_Message,
#Form_EnquiryForm_Phone, #Form_EnquiryForm_PropertyDetails,
#Form_EnquiryForm_Time { width: 100%; height: 50px; padding: 0 20px; border-radius: 2px; font-size: 14px; border: 1px solid #afb4bf; }
#Form_EnquiryForm_Name:focus, #Form_EnquiryForm_Email:focus,
#Form_EnquiryForm_Phone:focus, #Form_EnquiryForm_PropertyDetails:focus { box-shadow: none; border-color: #345e2a; }
#Form_EnquiryForm_Message { height: 150px; padding: 20px; }
#Form_EnquiryForm_action_send { position: relative; z-index: 1; min-width: 150px; height: 46px;line-height: 46px;  font-size: 16px; font-weight: 500; display: inline-block; padding: 0 40px;  
    text-align: center; text-transform: capitalize; background-color: #345e2a; color: #ffffff; border: none; border-radius: 2px;
    -webkit-transition-duration: 500ms; -o-transition-duration: 500ms; transition-duration: 500ms;}
    
#Form_EnquiryForm_Name_Holder, #Form_EnquiryForm_Phone_Holder {width:49%; float:left; margin-right:2%; margin-bottom:20px; }
#Form_EnquiryForm_Email_Holder, #Form_EnquiryForm_PropertyDetails_Holder {width:49%; float:left;}
#Form_EnquiryForm_Message_Holder {width:100%; float:left;}

@media (max-width:920px) {
	#Form_ContactForm label, #Form_ContactForm_Name, #Form_ContactForm_Email, #Form_ContactForm_Message { width:100%; }
}

/* Login form */
#MemberLoginForm_LoginForm { background-color: #fff; padding: 20px; text-align: left; width: 300px; margin: 20px auto; border:1px solid #ccc; }
#MemberLoginForm_LoginForm input { width: 100%; padding: 5px; box-sizing: border-box; border:1px solid #ccc; }
#MemberLoginForm_LoginForm .checkbox {width:auto; }
#LostPasswordForm_lostPasswordForm_Email{ padding: 5px; border:1px solid #ccc; margin-bottom:5px; box-sizing:border-box; width:40%; }
#LostPasswordForm_lostPasswordForm_action_forgotPassword{ padding:10px; box-sizing:border-box; width:40%;}

iframe {
	width:100%;
}

/* pop-up window */
.modal { display: none; position: fixed; z-index: 1002;  padding-top: 150px; left: 0; top: 0; width: 100%; height: 100%; 
    overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.6);}
.modal-content { background-color: #fff !important; margin: auto; padding: 20px; padding-bottom:50px; border: 1px solid #888; border-radius:5px; width:900px; height:auto;}
.close { color: #222; float: right; font-size: 28px; font-weight: bold; text-align:right;}
.close:hover, .close:focus {color: #000; text-decoration: none; cursor: pointer;}
.modal-content a:hover {opacity:1;}

#popup  {  position: fixed; z-index: 1002;  padding-top: 150px; left: 0; top: 0; width: 100%; height: 100%; 
    overflow: auto; background-color: rgb(0,0,0); background-color: rgba(0,0,0,0.8);}

@media (max-width: 940px){
.modal { padding-top: 100px; }
.modal-content { width: 80%;}
}

.top-social a {
	color: #fff;
  border: 1px solid #fff;
  padding: 0.4rem 0;
  width: 40px;
  height: 40px;
  display: inline-block;
  text-align:center;
}
.contact-social a {
	color: #345e2a;
  border: 1px solid #345e2a;
  padding: 0.4rem 0;
  width: 40px;
  height: 40px;
  display: inline-block;
  text-align:center;
}